﻿.home-service .service-item{background: #000;}
.home-service .service-item>img{opacity: .7;}
@media (min-width:1025px) {.home-service .service-item .box .text{font-size: var(--fontsize16);}}
@media (min-width:1025px){.home-banner .banner-animote{top:50%;}
.home-banner .banner-animote .p1{font-size:40px}
.home-banner .banner-animote .p2{font-size:var(--fontsize20)}}
.home-banner .banner-animote .p2{margin:10px 0 0;}
@media (min-width:1025px) and (max-width:1800px){.home-banner .banner-animote .p1{font-size:2.7vw;}
.home-banner .banner-animote .p2{font-size:1.3vw;}}
@media (max-width:768px){.home-banner .banner-animote .p2{font-size:var(--fontsize12)}}